%YAML 1.1
---
  holiday:
    locale: pt-PT
    region:
    date: 2022-01-01
    description: Ano Novo
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-03-01
    description: Carnaval
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-04-15
    description: Sexta-feira Santa
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-04-17
    description: Páscoa
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-04-25
    description: Dia da Liberdade
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-05-01
    description: Dia do Trabalhador
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-06-10
    description: Dia de Portugal
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-06-16
    description: Corpo de Deus
    type: NRV
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-08-15
    description: Assunção de Nossa Senhora
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-10-05
    description: Implantação da República
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-11-01
    description: Dia de Todos os Santos
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-12-01
    description: Restauração da Independência
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-12-08
    description: Imaculada Conceição
    type: NF
    notes:
  holiday:
    locale: pt-PT
    region:
    date: 2022-12-25
    description: Natal
    type: NF
    notes:
...
